body{
    background-color: #eadaec;
}

input[type="search"]{
	-webkit-appearance: searchfield;
	padding-right: 3px;
}

input[type="search"]::-webkit-search-cancel-button{
	-webkit-appearance: searchfield-cancel-button;
}

.cellT{
	background: #e5e0ed;
}

.cell1{
	background: #ffffff;
}

.cell2{
	background: #7093bd;
}

.cell3{
	background: #fffbb2;
}

.image-upload > input{
    display: none;
}

.image-upload img{
    cursor: pointer;
}

.date div.ui-datepicker
{
	width: 100%;
	border-radius: 0px !important;
	box-shadow: 5px 5px 10px #999;
}

.close{
    line-height: 45px;
	color: #fdb519;
	text-shadow: none;
	opacity: 1;
}

.close:hover, .close:focus{
    color: #fdb519;
	text-shadow: none;
}

.alert, .panel, .well{
	border-radius: 0px !important;
	box-shadow: 5px 5px 10px #999;
}

.alert-warning{
	color: #75632f !important;
	background-color: #ffd764 !important;
	border-color: #f0ca5e !important;
}

.text-nutri{
    color: #99bc06;
}

.text-light{
    color: #fdb519;
}

#layer_title{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 40px;
    z-index: 1;
    font-size: 18px;
    text-align: left;
    padding-left: 15px;
    color: #ffffff;
    background-color: #8b5092;
    line-height: 40px;
    vertical-align: middle;
}

#modal_title1{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 40px;
    z-index: 1;
    font-size: 18px;
    text-align: left;
    padding-left: 15px;
    color: #ffffff;
	background-color: #8b5092;
    line-height: 40px;
    vertical-align: middle;
	left: 0px;
}

#modal_title2{
    position: absolute;
    top: 0px;
    width: 70%;
    height: 40px;
    z-index: 2;
    font-size: 18px;
    text-align: right;
    padding-right: 15px;
    color: #ffffff;
    background-color: #8b5092;
    line-height: 40px;
    vertical-align: middle;
	right: 0px;
}

#mensaje, #mensajeD, #mensajeA, #mensajeC, #mensajeH, #mensajeL, #mensajeT, #mensajeB, #mensajeV, #mensajeVC{
	font-weight: normal;
	margin-bottom: 0px;
}

.modal-content{
    border-radius: 0px !important;
	background-color: #eadaec;
}

.modal-header{
	border-color: #eadaec;
}

.modal-subheader{
	padding-top: 37px;
	padding-bottom: 10px;
	background-color: #ffffff;
}

.modal-body{
    padding-top: 5px;
	padding-bottom: 20px;
}

.modal-footer{
    padding-top: 6px;
	padding-bottom: 0px;
	margin-top: -5px;
	margin-bottom: -2px;
	margin-left: 15px;
	margin-right: 15px;
	border-color: #fdb519;
}

.modal-buttons{
	width: 120px;
	height: 50px;
}

.navbar{
    background-color: #ffffff !important;
	font-size: 16px;
}

.navbar-nav li a{
    line-height: 92px;
    height: 92px;
    padding-top: 0;
}

.dropdown li a{
    line-height: 25px;
    height: 25px;
    padding-top: 0;
}

.nav-tabs{
	background-color: #ffffff;
}

.tab-content{
    background-color: #ffffff;
}

.nav-tabs > li > a{
	border: none;
}

.nav-tabs > li > a:hover{
	background-color: #ffffff !important;
}

.label-left{
	font-size: 13px;
    text-align: left;
    color: #2b2b2b;
}

.label-modal1{
	font-size: 12px;
	font-weight: bold;
    text-align: left;
    color: #366092;
	margin-bottom: 0px;
}

.label-modal2{
	font-size: 12px;
	font-weight: normal;
    text-align: left;
    color: #777777;
	margin-bottom: 0px;
}

.label-modal3{
	font-size: 12px;
	font-weight: normal;
    text-align: right;
    color: #777777;
	line-height: 35px;
	vertical-align: middle;
}

.label-modal4{
	font-size: 12px;
	font-weight: normal;
    text-align: center;
    color: #ffffff;
}

.label-modal5{
	font-size: 12px;
	font-weight: normal;
    text-align: center;
    color: #777777;
}

.label-modal6{
	font-size: 12px;
	font-weight: normal;
    text-align: left;
    color: #ffffff;
}

.label-modal7{
	font-size: 12px;
	font-weight: normal;
    text-align: left;
    color: #000000;
}

.label-modal8{
	font-size: 12px;
	font-weight: normal;
    text-align: center;
    color: #000000;
}

.label-modal9{
	font-size: 12px;
	font-weight: normal;
    text-align: left;
    color: #000000;
	margin-bottom: 0px;
}

.label-vertical{
	font-size: 12px;
	font-weight: normal;
    color: #000000;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	transform: rotate(180deg);
}

.panel-header{
    height: 52px;
	font-size: 14px;
	font-weight: bold;
    text-align: center;
    color: #2b2b2b;
	line-height: 52px;
    vertical-align: middle;
	background-color: #b0cc53;
	box-shadow: 5px 5px 10px #999;
}

.panel-content{
    font-size: 11px;
    color: #9a9a9a;
	padding: 15px;
    background-color: #2b2b2b;
	box-shadow: 5px 5px 10px #999;
}

.panel{
	border: 0px;
}

#panel-heading{
	font-size: 18px !important;
	text-align: center;
	border-radius: 0px !important;
	background-color: #b0cc53 !important;
	padding: 8px 0px 8px 0px !important;
}

#panel-body{
    border-radius: 0px !important;
	padding: 5px 5px 5px 5px !important;
}

#panel-footer, #panel-footerBU{
	text-align: center;
	border-radius: 0px !important;
	padding: 10px 0px 10px 0px !important;
}

#panel-label, #panel-labelBU{
	font-size: 14px !important;
	font-weight: normal !important;
	margin-bottom: 0px;
}

#panel-info{
	font-size: 12px !important;
	font-weight: normal !important;
	color: #024A5A;
}

#img-bottom{
    background-color: #eadaec;
    width: 100%;
    height: 0%;
    position: absolute;
    bottom: 0px;
    background-size: cover;
}

div#l-login{
    height: 400px;
    padding: 0px !important;
    background: transparent;
    box-shadow: inherit;
}

.home_content-form{
    background: #8b5092;
    height: 100%;
}

.home_content-form label{
    color: #ffffff !important;
    background: #transparent;
}

.home_content-form h1, .home_content-form input{
    color: #000000 !important;
    background: #f5f5f5;
}

.home_content-form .input-group{
    width: 100%;
}

.home_content-desc{
    margin-top: 24%;
    text-align: left;
}

.contact-index{
    position: absolute;
    left: 0px;
    color: #024A5A;
    display: block;
    width: 100%;
    padding-bottom: 8px;
    border-bottom: 1px solid #024A5A;
}

.contact-index a, .menu-footer a, .right-reserved, .home_content-desc{
    color: #024A5A;
}

.lc-block:not(.lcb-alt) .btn-login{
    top: inherit;
    margin-top: 7px;
    right: -25px;
    width: 45px;
    height: 45px;
    display: inline-block;
    position: inherit !important;
}

#footer-home{
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: left;
    margin-left: 0px;
	background-color: #ffffff;
}

#footer-margin{
	margin-top: 12px;
}

.menu-footer{
    padding-left: 0px;
	font-size: 12px;
}

.menu-footer li{
    display: inline-block;
    margin-right: 12px;
}

.lost-password{ 
	color: #ffffff;
}

.lost-password:hover{ 
	color: #ffffff;
}

.right-reserved{
    display: block;
    margin: 6px 0 12px 0;
    text-align: left;
	font-size: 12px;
}

.slide1{ background: url('../images/slide1.jpg'); }
.slide2{ background: url('../images/slide2.jpg'); }
.slide3{ background: url('../images/slide3.jpg'); }
.slide4{ background: url('../images/slide4.jpg'); }
.slide5{ background: url('../images/slide5.jpg'); }
.slide6{ background: url('../images/slide6.jpg'); }

.img_home-header{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.lc-block{
    width: 750px;
    position: absolute;
    left: 45%;
    margin-left: -370px;
    top: 50%;
    margin-top: -200px;
}

@media only screen and (max-width: 767px){
	.navbar-nav li a{
		line-height: 40px;
		height: 40px;
		padding-top: 0;
	}

    .home_content-form{
        padding-top: 1px;
        background: rgba(139, 80, 146, 0.8);
    }
 
    .lc-block{
        display: inline-block;
        margin-top: 60px;
        margin-left: 0px;
        width: 100%;
        position: inherit;
        left: inherit;
        margin-left: initial;
        top: inherit;
    }
   
    .contact-index{
        color: #ffffff;
        border-bottom: 0px;
    }
  
    .contact-index a{
        color: #ffffff;
        font-size: 14px;
    }
  
    .img_home-header{
        height: 100%;
    }
   
    body.login-content:before{
        height: 300px !important;
    }
 
    .home_content-desc{
        margin-top: 60px;
    }
	
    #layer_title{
		position: absolute;
		top: 0px;
		width: 100%;
		height: 40px;
		z-index: 1;
		font-size: 18px;
		text-align: center;
		text-indent: 0px;
		color: #FFFFFF;
		background-color: #8b5092;
		line-height: 40px;
		vertical-align: middle;
    }
    
    #footer-home{
        position: initial;
        left: 0px;
        text-align: center;
        display: block;
        width: 100%;
        margin-top: 200px;
        margin-left: 0px;
    }

    .right-reserved{
        text-align: center;
    }
}

/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
	box-shadow: 5px 5px 10px #999;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #ffffff;}

/* Style the tab content */
.tabcontent, .tabcontentD, .tabcontentA, .tabcontentC, .tabcontentL, .tabcontentLT, .tabcontentB, .tabcontentV, .tabcontentVC {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
	background-color: #ffffff;
	box-shadow: 5px 5px 10px #999;
}
